.horizontal-center{
	justify-content: center;
	display: flex;
	background-color: #24292e;
	color: white;
	font-family: "Monocraft", Monocraft, Bold;
}

.container{
	position: relative;
	width: 100%;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	display: flex;
	/*border: 3px solid black;*/
}

#input-page{
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	/*border: 2px solid green;*/
	display: flex;
	background-color:	#24292e; 
	color: white;
	font-family: "Hack", Hack, Bold;
}


#output-page{
	position: absolute;
	top: 0;
	left: 50%;
	width: 50%;
	height: 100%;
	/*border: 2px solid blue;*/
	display: flex;
	overflow-y: scroll;
	background-color: #2b3137;
	color: white;
	font-family: "Hack", Hack, Bold;
}

#label{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 30%;
	text-align: center;
	bottom: 0;
	font-size:xx-large;
	/*border: 2px solid pink;*/
}

#form{
	position: absolute;
	top: 30%;
	left: 0;
	width: 100%;
	height: 70%;
	vertical-align: top;
	text-align: center;
	/*border: 2px solid pink;*/
}

#github-username{
	font-family: "Hack", Hack, Regular;
	font-size: 1.2em;
	padding: 0.5em 0.5em;
	border-radius: 0.3em;
}

#form-button{
	font-family: "Hack", Hack, Bold;
	font-size: 1em;
	background-color: #2dba4e;
	color: white;
	text-shadow: 0 0 2px black;
	border-radius: 0.3em;
}

#form-button:hover{
	background-color: #0f992f;
}

#usr-img{
	position: relative;
	top: 20%;
	width: 100%;
	height: 33%;
}

#usr-img img{
	left:50%;
	max-width: 33%;
	position: relative;
	transform: translate(-50%);
}

#usr-repos{
	position: absolute;
	top: 55%;
	width: 80%;
	height: auto;
	left: 10%;
	color: white;
	padding: 15px;
	/*border: 2px solid black;*/
}


a:link {
	color: green;
	background-color: transparent;
	text-decoration: none;
  }
  a:visited {
	color: pink;
	background-color: transparent;
	text-decoration: none;
  }
  a:hover {
	color: red;
	background-color: transparent;
	text-decoration: underline;
  }
  